
/* Vu Styles */


h1, h2, h3, h4 {
	font-family: QanelasSoft-ExtraBold;
	font-weight: normal;
	font-style: normal;
}

.page-header .h1, h3.h1 {
    font-size: 3rem;
    margin-top:0;
}

h3.h2 {
    font-size: 2rem;
}

.red-text {
    color:#B54B6F;
}

#inner-content .page-header {
    margin: 3rem;
    padding: 3rem;
}

#inner-content .page-header h3 {
    color: #fff;
}

h2 {
    margin-top: 1.5rem;
}

p, li, label, select, option {
	font-family: 'Montserrat', sans-serif;
	color:#292929;
}

#inner-content h1, #inner-content h2, #inner-content h3, #inner-content h4 {
	color:#81ccc9;
}

a {
    color: #80cdca;
}
a:focus, a:hover {
    color: #cead49;
}
ul {
    list-style-type: none!important;
}

blockquote {
    width: 50%;
    float: right;
    border-left: 4px solid #cacaca;
	margin:5%;
}

blockquote p {
    font-size: 1.3rem;
    font-family: QanelasSoft-ExtraBold;
}

.research blockquote {
	border-color:#81ccc9;
}

.research blockquote p {
	color:#81ccc9;

}

/* BOF Footer Quotes */
#quotes {
    display: block;
    position: initial;
    height: 100%;
}
.slick-dots {
    bottom: 25px;
}
#quotes blockquote {
	width: auto;
	float: none;
	border-left: none;
	margin: 0;
}

#quotes blockquote p::before {
    content: open-quote;
    display: inline-block;
    height: 0;
    line-height: 1;
    left: -10px;
    position: relative;
    top: 0;
    font-size: 4em;
    color: #81ccc9;
  }
  #quotes blockquote p::after {
    content: close-quote;
    display: inline;
    height: 0;
    line-height: 1;
    left: 10px;
    position: relative;
    top: 45px;
    font-size: 0em;
    color: #81ccc9;
  }
  body#4 #quotes blockquote p::after,   body#4 #quotes blockquote p::before {
    color: #6fb151;
  }

/* #quotes blockquote p {
	font-size: 0.9rem;
	line-height: 1.4;
	color: #CCC;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
} */
#quotes blockquote footer {
	/* text-align: center; */
	font-family: 'Montserrat', sans-serif;
	font-size: 0.9rem;
	color: #CCC;
}
#quotes .slick-dots li button:before {
    color: #666;
}
#quotes .slick-slide {
    outline: none !important;
}
/* EOF Footer Quotes */

/* Heading */

#header-content {
	position: absolute;
	bottom: 0;
}

.page-header {
	background-color:#81ccc9;
	min-height: 175px;
    position: relative;
}
.page-header h1, .page-header h2 {
	color:#fff;
	font-size:3rem;
	margin: 0;
	line-height: 1.2;
	position: absolute;
	bottom: 30px;
}

.page-header h3 {
	color: #fff;
	font-size: 1.3rem;
}
.page-header img {
	float:right;
}

.single-research h1 {
	font-size: 2rem;
}

article.research {
	margin-top:3em;
}

.single-post-title {
    font-size: 2.5rem;
}
.cta-image {
	    width: 100%;
}
article ul li {
    list-style-type: square;
    margin-left: 10px;
    margin-bottom: 20px;
    font-weight: normal;
    color: #666;
}

/* Icons */

 .column.icon {
    background-position: bottom right;
    height: 175px;
    background-repeat: no-repeat;
    padding: 0;
}

.column.icon, .column.ad {
    padding: 0;
}
.column.icon {
    padding-left: .9375rem;
    padding-right: .9375rem;
}

.post-type-archive-research .column.icon, .single-research .column.icon {
    background-image: url(/wp-content/uploads/2017/11/research-article.png);
}

.term-information-support .column.icon {
    /*background-image: url(/wp-content/uploads/2017/11/research-article.png);*/
}

.term-fatherhood .column.icon {
    background-image: url(/wp-content/uploads/2017/11/fatherhood.png);
}

.term-finance .column.icon {
    background-image: url(/wp-content/uploads/2017/11/finance.png);
}

.term-housing .column.icon {
    background-image: url(/wp-content/uploads/2017/11/housing.png);
}

.term-legal-mediation .column.icon {
    background-image: url(/wp-content/uploads/2017/11/legal.png);
}

.term-parenting .column.icon {
    background-image: url(/wp-content/uploads/2017/11/parenting.png);
}

.term-legal-relationships .column.icon {
    background-image: url(/wp-content/uploads/2017/11/relationships.png);
}

/* .column.ad {
	padding:0;
} */

#wpadminbar .quicklinks .menupop ul li {
    color: #fff;
    float: none;
}

.pagination .current {
    padding: .1875rem .625rem;
    background: #81ccc9;
    color: #fefefe;
    cursor: default;
}

/* Call to Action */

.call-to-action {
    background-color: #f3f3f3;
    border-left: 7px solid #cead49;
    padding: 24px 20px 16px;
	margin-top: 1.9rem;
}
#inner-content .call-to-action h2, #inner-content .call-to-action a {
	color:#ccaa52;
}
#inner-content .call-to-action p {
	color:#727375;
	margin-bottom: 10px;
}
#inner-content .call-to-action a {
	font-family: 'Montserrat', sans-serif;
}
#inner-content .call-to-action a:hover, #inner-content .call-to-action h2:hover {
    color: #b9973f;
}

/* Sidebar */

.sidebar h4.widgettitle {
	background-color:#d1d2d2;
	color:#fff!important;
    padding: 8px 16px;
}

.sidebar #mc4wp-form-1 {
	padding:0;
}

.sidebar .widget {
    border-left: 4px solid #d2d3d3;
    /*border-right: 4px solid #d2d3d3;
	border-bottom: 4px solid #d2d3d3;*/
}
.sidebar .widget ul, .sidebar .widget form, .sidebar .widget .textwidget {
    padding: 10px 16px 12px;
}
.sidebar .widget .textwidget ul {
    padding: 0px;
}
.sidebar a {
	color:#ccaa52;
}
.sidebar a:hover {
	color:#b9973f;
}
.sidebar {
	margin-top: 16px;
}


/* Mailchimp/Inputs */

[type=email],[type=number], [type=password], [type=text], textarea, [type=tel] {
    border: 1px solid #cacaca;
    background-color: #d2d3d3;
    font-weight: 400;
    -webkit-transition: border-color .25s ease-in-out,-webkit-box-shadow .5s;
    transition: box-shadow .5s,border-color .25s ease-in-out;
	font-family: 'Montserrat', sans-serif;
}
input::placeholder {
	color:#fff;
}
input[type=submit] {
background-color: #ccaa52;
    border: none;
    padding: 0.7rem 1.6rem;
    font-size: 1rem;
    color: #fff;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}
input[type=submit]:hover {
	background-color: #b9973f;
	cursor:pointer;
}
.submit:hover, .submit:focus {
	cursor:pointer;
	background-color: #b9973f;
	outline-color: #d3d4d4;
}

/* Archive */

.tax-research_cat .archive-block.archive-block li {
    font-size: 0.9rem;
    margin-bottom: 1rem;
}

.archive .article-footer {
    border-bottom: 4px solid #d2d3d3;
    margin-bottom: 3rem;
}

/* Newsletter Footer */

.newsletter-footer {
	background-color:#81ccc9;
    position: relative;
}
.newsletter-footer h3 {
	color:#fff;
}
.newsletter-half {
	width: 50%;
	float:left;
}
.newsletter-half:nth-last-of-type(2n+1) {
    padding-left: 2%;
}
.newsletter-footer .wpcf7-form-control-wrap {
    position: initial;
}
.newsletter-footer [type=email], .newsletter-footer [type=text], .newsletter-footer textarea {
    border: none;
    background-color: #4ea4a1;
    font-weight: 400;
    -webkit-transition: border-color .25s ease-in-out,-webkit-box-shadow .5s;
    transition: box-shadow .5s,border-color .25s ease-in-out;
	font-family: 'Montserrat', sans-serif;
	position:relative;
}
.newsletter-footer form {
	padding:16px 0 8px;
}
.newsletter-footer input.wpcf7-not-valid {
	margin-bottom:0.2rem;
}
.newsletter-footer span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 15px;
    font-weight: normal;
    display: block;
    margin-bottom: 0.3rem;
	font-family: 'Montserrat', sans-serif;
}
.newsletter-footer div.wpcf7-response-output {
    margin: 0;
    padding: 0.2em 0em;
    clear: both;
}
.newsletter-footer div.wpcf7-validation-errors {
    border: none;
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
}
.newsletter-footer .newsletter-send input {
	width: 100%;
    height: 2.4375rem;
}
.newsletter-footer .newsletter-send {
	padding-left:2%;
}

.newsletter-footer .recaptcha{
    padding-left: 15px;
}


/* Partnership Footer */

.partnership-footer {
	text-align:center;
	padding: 16px 0;
}

/* Footer */

.footer {
    clear: both;
	background-color:#494949;
	padding-top:1rem;
    margin-top: 0;
}
.footer h2, .footer h3, .fotter h4, .footer p {
	color:#fff;
	font-family: QanelasSoft-ExtraBold;
}
.footer .menu>li {
    display: block;
}
.menu .active>a {
    background: transparent;
}
.footer h3 {
	font-size:1.6rem;
	padding-top:1rem;
	padding-bottom:1rem;
}
.footer ul li a {
	color:#ccaa52;
    display: block;
  padding: .3rem 0.5rem .3rem 0;
    line-height: 1.3;
}
.footer ul li a:hover {
	color:#b9973f;
}
.footer ul li a::after {
    content: "   >";
}
.footer .menu li.active a::after {
    display:none;
}
.footer .menu .active>a {
    color: #fefefe;
}
.lower-footer {
	padding-top: 16px;
    margin-top: 24px;
/*     padding-bottom: 16px; */
padding-bottom: 3rem;
}
.lower-footer .copyright p, .lower-footer .copyright a {
	color:#818183;
	margin-bottom:0;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.9rem;
    line-height: 1.2rem;
	text-align: left;
}
.lower-footer .copyright {
	text-align: left;
}
.lower-footer .footer-logos img {
    max-height: 41px;
}
.lower-footer .footer-logos ul {
	text-align:right;
    margin-left: 0;
}
.lower-footer .footer-logos li {
	display: inline-block;
	max-width: 30%;
    padding: 0 2%;
}
.footer .lower-footer ul li a {
    color: initial;
    display: initial;
    padding: initial;
    line-height: initial;
}
.footer .lower-footer a::after {
	display:none;
}
.footer .footer-social a {
    display: block;
}
.footer .footer-social a {
	color: #818183;
	line-height: 1.6rem;
	font-family: 'Montserrat', sans-serif;
    display: flex;
}
.footer .footer-social i {
    color: #d1d2d2;
    font-size: 1.6rem;
    padding-right: .5rem;
    line-height: 1.6rem;
}
.footer .lower-footer a:hover {
	color: #ababad;
}

.footer .horizontal ul li { 
    display: inline-block;
    padding: 1rem;
}

/* BOF Homepage Booking CTA */
.page-id-4087 .area {
    padding-top: 1.4rem;
    padding-bottom: 1.4rem;
}
#book-cta {
	position: relative;
}
#book-cta .book-inner {
	width: 100%;
	/* display: flex; */
	position: relative;
}
#book-cta img {
	width: 22%;
	margin-right: 3%;
	align-self: center;
}
#book-cta blockquote {
	margin: 0;
	width: 75%;
	align-self: stretch;
	justify-content: center;
	position: relative;
}
#book-cta blockquote p {
    font-family: 'Montserrat', sans-serif;
    color: #292929;
	font-size: inherit;
    line-height: 1.6;
    font-weight: 400;
}
/* #book-cta blockquote a {
	background-color: #81ccc9;
	color: #FFF;
	border-radius: 5px;
	padding: 2px 10px;
	font-style: normal;
	float: right;
} */
#book-cta blockquote footer {
	font-family: 'Montserrat', sans-serif;
	font-size: 0.8rem;
}
.book-button-link {
	background-color: #81ccc9;
	border: none;
	padding: 0.7rem 1.6rem;
	font-size: 1rem;
	color: #FFF !important;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	margin-top: 10px;
	text-align: center;
    height: 2.4rem;
    line-height: 2.4rem;
    display: inline-block;
    padding: 0 10px;
    /* margin-left: 1rem; */
    font-family: QanelasSoft-ExtraBold;
    font-size: 1.3rem;
    font-weight: 200;
}
.book-button-link.donate {
    background-color: #B54B6F;
}
.book-button-link:hover {

}
/* BOF Homepage Booking CTA */

/* Header */

.header {
	background-color: #fff;
}
.top-bar, .top-bar ul {
    background-color: transparent;
}
.top-bar {
	padding: .5rem 0rem 0;
	position: relative;
}
.top-bar-right {
    float: right;
    position: absolute;
    bottom: 0;
    right: 0;
}
.header ul li a {
    color: #888888;
}
.header #menu-main-menu-1.menu>li>a {
    display: block;
    padding: 0.6rem 0.6rem 0.6rem;
    line-height: 1;
    font-family: QanelasSoft-ExtraBold;
    font-size: 1.2rem;
}
.header #menu-main-menu-1.menu li:hover a {
	color:#000;
}
.header #menu-main-menu-1.menu li:hover {
	position: relative;
}
.header #menu-main-menu-1.menu li:hover a::after {
    content: "";
    position: absolute;
    height: 5px;
    width: 100%;
    bottom: -5px;
	background-color: #d2d3d3;
    z-index: 1;
	right: 0;
}
.menu .active>a {
    background: transparent;
    color: #000;
	position:relative;
}
.menu li.active a::after {
    content: "";
    position: absolute;
    height: 5px;
    width: 100%;
    bottom: -5px;
	background-color: #d2d3d3;
    z-index: 1;
    right: 0!important;
}
.header .logo {
    /* max-height: 100px; */
	max-height: 80px;
}
.header .logo-area ul li a {
	padding:.7rem 0;
}

.header .top-bar input {
    max-width: initial;
    margin-right: 0;
    display: inline-block;
    height: 2.4rem;
    float: left;
    width: 260px;
    margin-bottom: 0;
    box-shadow: none;
}
.header-search {
	float:right;
}
.header-search .search-field {
	background-color:#d1d2d2;
}
.header-search .search-button i {
    color: #81ccc9;
    font-size: 1.8em;
    line-height: 2.4rem;
}
.header-search .search-button {
	height: 2.4rem;
    padding: 0 8px;
    background-color: #929497;
    float: left;
}
.header-search .search-button:hover {
	cursor:pointer;
}
.header-search input {
	font-family: 'Montserrat', sans-serif;
}
.header-links {
	float: left;
	padding-right: 8px;
	line-height: 2.4rem;
    font-family: 'Montserrat', sans-serif;
    color: #292929;
}

/* Page */

.breadcrumb {
	margin-bottom:1rem;
}
.breadcrumb p, .breadcrumb a {
	color: #a0a0a0;
    font-size: 0.8rem;
}
.share-links {
	padding:24px 0;
}

.crp_related {display:none;}

/* Archive */

.search-footer h3 {
	color:#ccaa52!important;
}
.search-footer {
    border-left: 4px solid #ccaa52;
    padding: 16px 24px 24px 24px;
    margin-top: 2.5rem;
}
.search-footer input {
    max-width: initial;
    margin-right: 0;
    display: inline-block;
    height: 3rem;
    float: left;
    width: 450px;
    margin-bottom: 0;
    font-size: 1.2rem;
}
.search-footer .search-field {
	background-color:#d1d2d2;
}
.search-footer .search-button i {
    color: #ccaa52;
    font-size: 1.8em;
    line-height: 3rem;
}
.search-footer .search-button {
	height: 3rem;
    padding: 0 12px;
    background-color: #929497;
}
.search-footer .search-button:hover {
	cursor:pointer;
}
.search-footer input {
	font-family: 'Montserrat', sans-serif;
}


/* Archive */

.archive-block {
	background-color:#f3f3f3;
    border-left: 4px solid #81ccc9;
	padding: 16px 24px 24px 24px;
    margin-bottom: 1.5rem;
/* min-height: 370px; */
    min-height: 401px;
	position: relative;
}
.tax-research_cat .archive-block {
	min-height: 455px;
}
.archive-block h2 {
	color:#747474!important;
}
.archive-block li {
	font-size: 1rem;
	margin-bottom:0.5rem;
}
.archive-block h4 {
	position: absolute;
    bottom: 0.6rem;
    right: 2rem;
}
.archive-area {
	padding:2.5rem 0 0;
	clear: both;
}





/* Terms Archive */

.post-area {
	background-color:#f3f3f3;
	overflow: auto;
    margin: 2.5rem 0 3.5rem;
}
.post-area .block {
    margin-bottom: 0;
    overflow: auto;
	padding: 2rem 1.5rem 2rem 1.5rem;
}
.post-area li {
	margin: 0px 0 14px;
/* 	min-height: 5.1rem; */
}
/* .tax-research_cat .post-area li {
	min-height: 5.1rem;
	padding: 0 1rem 0 0;
} */


/* Home */

.block {
	background-color:#f3f3f3;
    border-left: 4px solid #81ccc9;
	padding: 16px 24px 16px 24px;
    margin-bottom: 1.5rem;
}
.block h2 {
	color:#747474!important;
}
.solicitor .block {
	border-left: 4px solid #c5852a;
}
.barrister .block {
	border-left: 4px solid #1ca28c;
}
.mediator .block {
	border-left: 4px solid #36678e;
}

.large-block.donate .block {
	min-height:auto;
}

.information-support-home .block, .research-home .block {
    padding: 1rem 1.5rem 1rem 1.5rem;
    margin-bottom: 20px;
    min-height: 240px;
    position: relative;
}
.information-support-home .block h3, .research-home .block h3, h3.block-title {
	color:#747474!important;
}
.large-block .block {
	min-height:500px;
}
.info_support-block:nth-of-type(4) ~ .info_support-block, .research-block:nth-of-type(4) ~ .research-block {
	/* Hide all after 4th term */
    display: none;
}
.home .term-blocks .block ul li {
	font-size:1rem;
}
.home .term-blocks .block ul {
	margin-bottom:0;
}
.home .term-blocks .block .view-all h4 {
	position:absolute;
	bottom: 0rem;
    right: 1rem;
	font-size: 1.5rem;
}
.home .term-blocks, .information-support-home, .expert-home, .research-home {
    float: left;
    width: 100%;
}

.home .area, #post-not-found.area {
	padding-top: 1.4rem;
    padding-bottom: 1.4rem;
}

.large-block .term-description p {
 font-size: 2rem;
    line-height: 2.5rem;
	font-family: QanelasSoft-ExtraBold;
}
.large-block h2 {
	    font-size: 4.4rem;
    line-height: 4.8rem;
	    margin-bottom: 2rem;
}
.home .block p {
	color:#929497;
}

#post-not-found .search-footer {
	border-left: 4px solid #81ccc9;
    padding: 16px 24px 24px 24px;
    margin-top:0;
    float: left;
}
#post-not-found .search-footer .search-button i {
    color: #81ccc9;
}
#post-not-found .search-footer h3 {
    color: #81ccc9!important;
}

.research-home.area h3 {
    font-size: 1.2rem;
}

/* search */

.search-results article {
	border-bottom: 2px solid #81ccc9;
    margin-bottom: 1.4rem;
    padding-bottom: 1rem;
}
.search-results article:last-of-type {
	border-bottom: none;
}

/* Category/Archive */

.archive.category article {
	border-bottom: 2px solid #81ccc9;
    margin-bottom: 1.4rem;
    padding-bottom: 1rem;
}
.archive.category article:last-of-type {
	border-bottom: none;
}
.archive.category .call-to-action.area {
    margin-top: 2rem;
    margin-bottom: 2rem;
}


/* Single */


.user-name span {
	color:#81ccc9;
}
.user-image {
	border-radius: 100%;
}
.user-name p {
	font-size: 1.3rem;
	margin-bottom:0.5rem;
	line-height:1.3rem;
	    padding-top: 16px;
	}
.user-description p {
	font-size:0.9rem;
}
.author-area {
	padding-bottom: 1.75rem;
    float: left;
}
.single-post article {
	padding-top:1.8rem;
}
.lower-feedback {
	display:none;
    border-top: 5px solid #494949;
    padding-top: 1.7rem;
}
.feedback-tick input {
	visibility:hidden;
}
.feedback-tick .wpcf7-list-item-label {
    color: #ccaa52;
    font-family: 'Montserrat', sans-serif;
	font-size: 1.5rem;
    line-height: 1.4;
    margin-top: 0;
    padding: 3px 14px;
    text-align: center;
    display: inline-block;
    margin-bottom: .5rem;
}
.feedback-tick .wpcf7-list-item-label:hover, .feedback-tick .wpcf7-list-item-label.checked {
	cursor:pointer;
	background-color:#494949;
	color:#fff;
}
.single-feedback {
	padding-top:2.3rem;
}
.single-post .call-to-action {
	margin-top:2.5rem;
}
.post-date {
    font-style: italic;
    font-size: 80%;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 1em 0 0;
}
span.wpcf7-list-item:hover {
    cursor:pointer;
}

.page-id-44 .entry-content ul {
	list-style-type: initial!important;
}


.quick-exit {
	    background-color: #80cdca;
    color: #fff;
    height: 2.4rem;
    line-height: 2.4rem;
    display: inline-block;
    padding: 0 10px;
    margin-left: 1rem;
	    font-family: QanelasSoft-ExtraBold;
		font-size:1.3rem;
}

.quick-exit:hover, .quick-exit:focus {
    background-color: #cead49;
    color: #fff;
	transition:0.2s;
}


.information-support-home .block, .research-home .block {
    max-height: 240px;
    overflow: hidden;
}

.page-template-sponsors #main ul {
	margin-left:0;
}
.page-template-sponsors #main ul li {
	text-align:center;
}
.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #80cdca;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Spoonsors */

li.row.sponsors {
	margin-bottom:2rem;
	list-style-type:none;
	display: flex;
}
li.row.sponsors h3, li.row.sponsors h2, p {
	text-align:left;
}

li.row.sponsors a.supporter-a {
	float: right;
}

.sponsor-button {
	    background-color: #80cdca;
    color: #fff;
    height: 2.4rem;
    line-height: 2.4rem;
    display: inline-block;
    padding: 0 10px;
    margin-left: 1rem;
    font-family: QanelasSoft-ExtraBold;
    font-size: 1.3rem;
}

.supporter-img-a {
	float:right;
}

.sponsor-img {
  display:flex;
  align-items:center;
  justify-content:center;
}

.row.sponsors img {
    width: 100%;
    height: 100%;
    max-width: 240px;
}


/* Footer Popup */

.popup-area {
	    position: fixed;
    bottom: 0;
    z-index: 1;
	width: auto;
background-color: #e8e8e8;
	    border-radius: 8px 8px 0 0 !important;
    left: 20px;
	    max-width: 50%;
	    padding: 0!important;
}
.popup-area.opened {
	padding-top:0.5rem!important;
	padding-bottom:0.5rem!important;
}

.show-popup h4 {
	color: #494949;
	padding: 0.6rem 0;
    margin-bottom: 0;
	    font-size: 1.4rem;
}
.show-popup h4 {
	color: #494949;
	padding: 0.6rem 0;
    margin-bottom: 0;
	    font-size: 1.4rem;
}


.popup-lower .block {
    background-color: #f3f3f3;
    padding: 0.8rem 1.5rem;
    margin-bottom: 1.5rem;
}
.popup-lower h2 {
    margin-top: 0rem;
}
.popup-lower .block p {
	margin-bottom: 0rem;
}
/* .popup-area {
transition:.8s ease-in-out !important;
} */

.search-section {
	    float: left;
}

/* Donate page*/

#custom-bg {
    height: 500px;	
	position:relative;
    background-size: cover;	
}

#custom-bg .callout {
	position:absolute;
    width: 35%;
    top: 10%;
    right: 5%;
    border: none;
}

.donate-colour h4 {
	color: #B54B6F!important;	
}

.counter.blue-bg {
    text-align:center;
}

.counter img {
    margin-left: -30%;
}
.padding .red-text {
    margin: 1rem 0 3rem 0;
}

.donate-new .padding {
    padding:2rem 0;
}

.center {
    text-align:center;
}


.donate-new blockquote {
    width: 90%;
    float:none;
}

.donate-new blockquote h3 {
    margin-bottom:0;
}

.donate-new blockquote img {
    float: left;
    padding: 0 1rem;
    max-width: 25%;
}

.donate-new .counter .h1 {
    font-size:4rem;
    line-height: 3rem;
    margin-top: 2rem;
}

.donate-new .padding-big {
    padding: 3rem;
}

.red-bg {
    background: #B54B6F;
    color:#fff;
    margin:5rem 0;
}

.red-bg .padding-big h2 {
    text-align:center;
    margin-bottom: 3rem;
}

.donate-new .red-bg blockquote {
    width: 100%;
    margin: 0;
    padding: 0;
    border:0px;
    color: #fff;
}

.tabs-holder {
    margin-top:-3rem;
    margin-bottom: -3rem;
}

.tabs-holder {
    border: solid 6px #E3E3E3;
    border-radius: 20px;
    background: #fff;
}

.tabs-holder .h1 {
    color: #81ccc9;
    font-size: 3rem;
    margin: 1rem 0;
}

.tabs, .tabs-content {
    border:none;
}

.tabs {
    border-bottom: 6px solid #e6e6e6;
    border-top: 6px solid #e6e6e6;
}

.tabs li {
    list-style-type: none;
}

.tabs-title {
    float: left;
    width: 33%;
    margin: 0;
    text-align: center;
}

.tabs-title a {
    font-family: QanelasSoft-ExtraBold;
    font-size: 1.5rem;
    color: #e6e6e6;
}

.tabs-panel p {
    text-align:center;
}

.tabs-title>a:focus, .tabs-title>a[aria-selected=true] {
    background: #fff;
    color: #81ccc9;
}


/* olark */

#olark-wrapper .olark-launch-button {
    background-color: #d0b03c !important;
}
#olark-container #olark-wrapper .olark-top-bar {
    background-color: #d0b03c !important;
    color: #333333 !important;
    border-color: #d0b03c !important;
}



/* Mobile Menu */

.menu-button {
    display: block;
    text-align: right;
    padding: 1rem 1rem 0 0;
    font-size: 2rem;
	line-height:80px;
}

/* Responsive */

@media screen and (max-width:1150px) {

	.top-bar-right {
    position: relative;
}
	.header #menu-main-menu-1.menu>li>a {
    display: block;
    padding: 1rem 0.6rem 1rem;
    line-height: 1;
    font-family: QanelasSoft-ExtraBold;
    font-size: 1.2rem;
    text-align: center;
}
    #custom-bg .callout {
        width:50%;
    }
    #custom-bg .callout h2 {
        font-size:2rem;
    }

}
@media screen and (min-width:791px) {
	.menu-button {
		display:none;
	}
}
@media screen and (max-width:790px) {

#menu-main-menu-1 {
	display:none;
}

#post-4120 img.wp-image-4118 {
	width: 100%;
	margin-bottom: 15px;
}

#post-4120 #product-component-faf9f551691, #product-component-faf9f551692 {
	float: none !important;
	margin: auto !important;
	margin-bottom: 25px !important;
}

}


@media screen and (max-width:1024px) {

.header .top-bar input {
    width: 8rem;
}
#book-cta .book-button-link {
	display: block;
	width: 100%;
	float: left;
}
.quick-exit {
	display:none;
}
#menu-main-menu-1 {
	margin-top: 1rem;
}
.header #menu-main-menu-1.menu>li>a {
    padding: 0.5rem 0.6rem 0.8rem;
}

.single-post article {
    padding-top: 0rem;
}

.slick-next {
    right: 0;
	    z-index: 1;

}
.slick-prev {
	left:0;
	    z-index: 1;

}


}

@media screen and (min-width: 1024px) {
	#book-cta .book-button-link {
		position: absolute;
		bottom: -10px;
		right: 0;
	}
}

@media screen and (min-width:640px) and (max-width:1024px) {

	.page-header h1, .page-header h2 {
    font-size: 2.5rem;
    line-height: 3rem;
	position:relative;
	    padding-top: 1rem;
}


}


@media screen and (max-width:640px) {

	.header-links, .search-section {
	display:none;
}
	.top-bar {
    padding: 1rem;
}
	.header {
    border-bottom: 4px solid #81ccc9;
}
	.title-featured {
		display:none;
	}
	#book-cta .book-button-link {
		display: block;
		width: 100%;
		float: left;
	}
	#header-content {
		position: relative;
	}
	.page-header h1, .page-header h2 {
    color: #fff;
    position: relative;
    bottom: 0;
    font-size: 2.2rem;
    line-height: 2.7rem;
}
	.page-header {
    position: relative;
    padding: 1rem 0;
	min-height:initial;
}
/* Home */
	#book-cta {
		display: block;
	}
	#book-cta img {
		width: 100%;
	}
	#book-cta blockquote {
		width: 100%;
		margin-top: 20px;
	}
	.home .area, #post-not-found.area {
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
}
	.large-block h2 {
    font-size: 2rem;
    line-height: 2rem;
    margin-bottom: 1.5rem;
}
	.large-block .term-description p {
    font-size: 1.5rem;
    line-height: 2rem;
    font-family: QanelasSoft-ExtraBold;
}
	.information-support-home .block, .research-home .block {
    max-height: initial;
    overflow: hidden;
	min-height:initial!important;
}
	.newsletter-footer .newsletter-send {
    padding-left: 0%;
}
	.home .term-blocks .block .view-all h4 {
    position: relative;
    bottom: 0rem;
    right: 1rem;
    text-align: right;
    font-size: 1.5rem;
}

/* Info/Support */
	.column.icon {
		height: initial;
		    background-size: contain;
	}
	.breadcrumb {
		margin-bottom: 0;
	}
	.popup-area {
		display:none;
	}

	.archive-block {
    min-height: initial;
}
	.search-footer input {
    width: 75%;
}


/* Footer */

.lower-footer .footer-logos ul {
    text-align: center;
    margin-left: 0;
}
.lower-footer .copyright, .lower-footer .copyright p {
    text-align: center;
    padding: 1rem 0;
}
.footer .footer-social a {
    color: #818183;
    line-height: 1.6rem;
    font-family: 'Montserrat', sans-serif;
    display: block;
}
.footer-social {
	text-align: center;
}
.footer h3 {
    font-size: 1.6rem;
    padding-top: 0.8rem;
    padding-bottom: 0;
    margin-bottom: 0;
}

/* sidebar */

.sidebar {
    margin: 2.5rem 0 1rem;
}
.sidebar h4.widgettitle {
    font-size: 1.3rem;
}

/* single */
#inner-content .call-to-action h2 {
    font-size: 1.4rem;
}
.single-feedback {
    padding-top: 2.3rem;
    text-align: center;
}
.user-name p {
    padding-top: 0;
}
.user-image {
    margin-top: 1rem;
}
.single article {
	    padding-bottom: 3rem;
    border-bottom: 1px solid #81ccc9;
}
.lower-feedback {
   border-top: none;
}

.sidebar .widget {
    border-left: 2px solid #d2d3d3;
    border-right: 2px solid #d2d3d3;
    border-bottom: 2px solid #d2d3d3;
}

input[type=submit] {
    width: 100%;
}
.menu li.active a::after {
	display:none;
}

.page-header h1, .page-header h2 {
    padding-right: 50px;
}

	/* Donate */

	#custom-bg .callout {
	    width: 90%;
		top: 50%;
	}
	#custom-bg {
		background-position: -150px 0px;
	}
	.counter img {
	    margin:auto;
	}
	.donate-new blockquote img {
	    max-width: 15%;
	}
	.tabs-holder {
	    margin: 5%;
        width: 90%;
	}
}

}
/* 640 breakpoint end */

blockquote p {
    color: #81ccc9;
}

.large-9.medium-7.small-12.column.icon {
	position:relative;
}

.page-header .large-9.medium-7.small-12.column.icon h1.page-title {
    bottom: 0;
    font-size: 2.8rem;
    line-height: 2.9rem;
}





/* New Donate page */

.donate-new .callout {
    padding: 3rem;
}

.blue-bg {
    background:#5DAFBD;
    color:#fff;
}


/* accordion */


.accordion {
    border-bottom: none;
    margin-bottom: 0.5rem;
}
h3.accordion-title {
	/* background-color: #81ccc9; */
	    background-color: #848484;
}
h3.accordion-title {
    margin: 0;
    cursor: pointer;
    font-size: 1.7rem!Important;
    color: #fff!important;
    font-weight: 400!important;
    letter-spacing: 0px!important;
    text-align: left!important;
    padding: 1rem 2rem;
    color: #fff;
    line-height: 2.5rem;
    position: relative;
    display: block;
}
.accordion-title:hover {}
.accordion-title:first-child {border: none;}


.accordion-title.open {
	background-color: #7d7d7d;
}

.accordion-content {
	padding: 1.5rem 1rem 0.5rem;
    font-family: 'eaueau_sans_book_osf',Roboto,Arial, Helvetica, sans-serif!important;
    color: #505050!important;
    font-size: 1rem;
    line-height: 1.7rem;
	border: 1px solid #e6e6e6;
}
.accordion-title:before {
    float: left!important;
    content: "\f067";
    font-family: FontAwesome;
    margin-right: 1.5rem;
    width: 20px;
    position: relative;
    top: initial;
    right: initial;
    margin-top: initial;
}
.accordion-title.open:before {
    float: left!important;
    font-family: FontAwesome;
    content:"\f068";
    padding-right: 5px;
    margin-right: 1.5rem;
	    width: 20px;
}

.accordion-title > a:hover,
.accordion-title > a:active,
.accordion-title > a:focus  {
    text-decoration:none;
	border-color:none;
}

.the-accordion {
	padding: 1rem 0;
}

.accordion-title:focus, .accordion-title:hover {
    background-color: #ccaa52;
}



.media-cov img {
	padding:5px 10px;
	margin-bottom:20px;
	margin-right:10px;
}

.row.sponsors img {
	width: 100%;
    height: 100%;
}

.post-area li {
margin: 0px 0 23px;
    /* min-height: 5.1rem; */
    /* min-height: 55px; */
    /* min-height: 75px; */
    line-height: 1.5rem;
    font-size: 1rem;
    padding-right: 0;
    width: 100%;
}

.post-area .block {
    padding: 2rem 1.5rem 0.75rem 1.5rem;
}
.tax-research_cat .post-area li {
  /*   min-height: 5.1rem; */
    padding: 0 1rem 0 0;
}




/* New Changes */

.sidebar-block {
	border-left: 4px solid #ccaa52;
    padding: 1.5rem 1.5rem 1.5rem 1.5rem;
    color: #ccaa52;
    margin: 0 0 1rem;
	/* display:none; */
	background-color: #f3f3f3;
}
.sidebar-block h3 {
	color: #ccaa52!important;
}


.postid-112 .author-area, .postid-777 .author-area {
	display:none;
}

.fixed-qa {
	display:none;
}
.fixed-qa {
	background-color:#ccaa52!important;
}
.postid-112 .fixed-qa {
	/* display: block; */
    position: fixed;
    top: 0;
    background-color: #81ccc9;
    width: 100%;
    left: 0;
    padding: 1rem 0;
}
.postid-777 .fixed-qa {
	position: fixed;
    top: 0;
    background-color: #6fb151;
    width: 100%;
    left: 0;
    padding: 1rem 0;
}
.fixed-qa p {
	margin:0;
	    text-align: center;
		color:#fff;
}
.fixed-qa a {
	color:#fff;
	text-decoration:underline;
}
.fixed-qa a:hover {
	text-decoration:underline;
}




.supporter-image {
	position: relative;
	float: right;
}
.supporter-image .thanks {
	/* display:none; */
    position: absolute;
	bottom: -26px;
    padding: 3px 0px;
    text-align: center;
    font-size: 15px;
    width: 100%;
    margin: 0;
    font-size: 0.8rem;
    color: #292929;
    color: #fff;
    background-color: #81ccc9;
}
.blog-4 .supporter-image .thanks {
	background-color: #6fb151;
}
@media screen and (max-width:640px) {

	.supporter-image {
		display:none;
	}
}


.page-template-sponsors li.row.sponsors {
   display:block;
}

.quote-block-home .block {
    /* display: flex;
    align-items: center; */
}

/* Hiding Book Sidebar */
/* .sidebar #custom_html-8 {
    display:none;
}
.page-id-4089 .sidebar #custom_html-5 {
	display: none;
}
.page-id-4089 .sidebar #custom_html-8 {
    display:block;
} */

#dates-themes h3,
#dates-themes h4,
#three-step-process h3,
#three-step-process h4 {
    color: #81ccc9;
}

#dates-themes h4,
#three-step-process h4 {
    margin-bottom: 0;
}

#dates-themes .block {
    border-left: none;
    min-height: 185px;
}

#three-step-process .block {
    border-left: none;
    min-height: 235px;
}

.page-template-henry .entry-content ul,
.page-template-neutral-space .entry-content ul {
    margin: 0;
}

.page-template-henry .entry-content li,
.page-template-neutral-space .entry-content li {
    list-style: none;
    color: #FFF !important;
    margin-left: 0;
}

.booking-info {
    padding: 1rem;
}

.booking-info p {
    text-align: center;
}

.booking-info .shopify-buy-frame {
    margin: 0 auto 1rem auto;
}

.homepage-top-blocks {
    margin-top: 4rem;
}

.homepage-top-blocks .top-block {
    margin-bottom: 4rem;
}

.homepage-top-blocks .image {
    height: 251px;
    line-height: 251px;
}

.homepage-top-blocks .image img {
    vertical-align: middle;
    padding: 2rem;
}

.homepage-top-blocks p {
    margin-bottom: 2rem;
}

.blue-btn {
    font-family: 'QanelasSoft-ExtraBold';
    font-size: 1.3rem;
    background: #81CCC9;
    color: #FFFFFF;
    padding: .75rem 1.2rem;
}

.blue-btn:hover,
.blue-btn:focus {
    color: #FFFFFF;
}

body.home blockquote {
    border-left: none;
    padding-top: 0;
}

body.home .book-inner {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.about-neutral-space {
    text-align: center;
}

.about-neutral-space img {
    max-height: 150px;
    margin-bottom: 2rem;
}

.team-slider img {
    border-radius: 50%;
    max-height: 250px;
    border: 5px solid #E3E3E3;
    margin: 0 auto 1rem auto;
}

#meet-team {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

#meet-team #title {
    margin-bottom: 1rem;
}

#meet-team h3 {
    color: #81ccc9;
    margin-bottom: 0;
}

.red-bg p {
    text-align: center;
}

.red-bg .wpcf7-form p {
    text-align: left;
}

.red-bg .wpcf7-form input[type="text"],
.red-bg .wpcf7-form input[type="email"] {
    background: #F8F7F7;
    border-color: #F8F7F7;
    box-shadow: none;
}

.red-bg .wpcf7-form input[type="text"]::-webkit-input-placeholder {
    color: #747474 !important;
}

.red-bg .wpcf7-form input[type="text"]::-moz-placeholder {
    color: #747474 !important;
}

.red-bg .wpcf7-form input[type="text"]:-ms-input-placeholder {
    color: #747474 !important;
}

.red-bg .wpcf7-form input[type="email"]::-webkit-input-placeholder {
    color: #747474 !important;
}

.red-bg .wpcf7-form input[type="email"]::-moz-placeholder {
    color: #747474 !important;
}

.red-bg .wpcf7-form input[type="email"]:-ms-input-placeholder {
    color: #747474 !important;
}

.book-button-link.big {
    font-size: 2rem;
    padding: .5rem 1rem;
    height: auto;
}

h4.underline {
    border-bottom: 5px solid #E3E3E3;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #292929 !important;
}
